dcsimg
Is it possible to use MRJ 2.2.5 with Mac OS X ?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Jaime_Rodriguez
Posted On:   Monday, March 18, 2002 08:24 AM

I have and applet certified to run with IE 5.x and MRJ 2.2.5.
If I migrated to Mac Os X, is there any way to use IE with MRJ 2.2.5?

About | Sitemap | Contact